Subject: Re: bug#1171: #1171 - ns-version-string - Emacs bug report logs

From: Stefan Monnier <[email-masked]>
Date: Tue, 21 Oct 2008 11:52:26 -0400

> I kind of agree with this, but is there another way to indicate which window
> system is being used?  It's useful for bug reports to know if  it's X11 or
> NS (or Carbon, even though the info is sometimes redundant  w/ 22/23 in that
> case).  What about just plain "*Step", or "NS  Windowing", or someting
> like that?

The objection was about the "0.9" part, not the *Step part, so yes,
*Step is fine.

        Stefan